function [mags, inputsMean, inputsStd] = magNormalization (mags)
%%
% magNormalization: devuelve la media, la desviacin tpica y el set 
% centrado en 0 y con desviacin tpica 1. normX = (x - mean(x))/std(x).
%
%   mags  : magnitudes de los audios

mags          = cat(ndims(mags{1}),mags{:});
inputsMean    = mean(mags(:));
inputsStd     = std(mags(:));

mags(:) = (mags(:) - inputsMean)/inputsStd;


