function [scaledOutput] = scaleOutput (outputStft, targetMean, targetStd)
% scaleOutput: Escala la salida de la red por los parmetros media y 
% desviacin estndar de la entrada target.
%
%   outputStft: magnitud salida de la red.
%   targetMean: media del set limpio de entrenamiento.
%   targetStd: desviacin estndar del set limpio de entrenamiento.

scaledOutput(:) = targetStd * outputStft(:) + targetMean;