function [audio] = audioLengthExtend (audio)
% audioLengthExtend: Aumenta la duracin de la seal de audio de forma que
% el nmero de muestras sea proporcional al factor de decimado.
%
%   audio: Seal de audio.

D     = 16/8; % Factor de decimado.
L     = floor(numel(audio)/D); % Nmero entero de muestras tras el decimado.
audio = audio(1:D*L);