function [speech] = computeIstft (speechSTFT, window, shift, windowLength)
% computeIstft: Devuelve la seal de audio para una fft dada.
%
%   speechSTFT: fft de la seal de audio.
%   window: ventana de la stft.
%   shift: nmero de puntos de encabalgamiento.
%   windowLength: puntos de la ventana.
%   nMagnitude: nmero de vectores magnitud.

speech = istft(speechSTFT, 'Window', window, 'OverlapLength', shift, ...
    'FFTLength', windowLength,'ConjugateSymmetric',true);