function [datastore] = getAudioData (set)
% getAudioData: Devuelve un objeto Audio Datastore con los audios de la
% categora especificada en la entrada en orden aleatorio.
%
%   set: cadena de caracteres con valor 'test' o 'train'

if strcmpi(set, 'test')
    datastore = audioDatastore(fullfile('..', 'test'));
end

if strcmpi(set, 'train')
    datastore = audioDatastore(fullfile('..', 'train'));
end

datastore = shuffle(datastore);